# CyberSource.Reportingv3reportsReportFilters

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**applicationName** | **[String]** |  | [optional] 
**firstName** | **[String]** |  | [optional] 
**lastName** | **[String]** |  | [optional] 
**email** | **[String]** |  | [optional] 


